:root{--cnvs-themecolor: #2B6CF5;--cnvs-themecolor-rgb: 43, 108, 245;
--cnvs-color-2: #2B6CF5;--cnvs-body-font: 'IBM Plex Sans', sans-serif;
--cnvs-primary-font: 'Arial', serif;
--cnvs-secondary-font: 'Arial', serif}
#header{--cnvs-primary-menu-font: 
var(--cnvs-body-font)}.font-display{font-family:var(--cnvs-secondary-font)}.menu-link{text-transform:none;
letter-spacing:0;font-size:1.0625rem;
font-weight:500}.bg-color-2{background-color:var(--cnvs-color-2)!
important}.color-2{color:var(--cnvs-color-2)!important}.slider-element
{background:linear-gradient(to right,rgba(255,255,255,1) 40%,
rgba(70,193,176,.7)),url('images/1.png') no-repeat 90% 100%/auto 100%}@media(min-width:992px){.slider-element{background:linear-gradient(to right,rgba(255,255,255,0),rgba(70,193,176,0.17)),url('images/1.png') no-repeat 90% 100%/auto 100%}}.feature-box-border .feature-box{position:relative}.feature-box-border .feature-box:not(.noborder)::after{content:"";position:absolute;top:calc(64px + 16px);left:59px;width:2px;height:calc(100% - 16px);background-color:#eee;z-index:0}.feature-box-border .fbox-color.feature-box:not(.noborder)::after{background-color:#2B6CF5}.feature-box-border .fbox-icon i,.feature-box-border .fbox-border.fbox-light .fbox-icon i{line-height:60px;font-size:24px;z-index:1;text-align:center}.fbox-border.fbox-light .fbox-icon a{background-color:#fff}.fbox-border.fbox-effect .fbox-icon i::after{background-color:#2B6CF5}.bg-color-50{background-color: white!important;}.dark .line{border-color:rgb(255,205,140,.2)!important}.section-mobile{width:calc(100vw - 30px);margin-left:auto;margin-right:auto;border-radius:20px;padding-left:20px;padding-right:20px}@media(min-width:768px){.section-mobile{width:calc(100vw - 60px)}}.grid-border{--cnvs-grid-border-color: var(--cnvs-color-2);--cnvs-grid-border-opacity: .5}.pricing,[class*=pricing-]{--cnvs-pricing-price-font-size: 5rem}.nav-pills .nav-link{margin-bottom:10px;border-radius:3px}.nav-pills .nav-link.active{background-color:#2B6CF5;margin-bottom:20px;padding:30px 25px}.nav-pills .nav-link h3{display:block;font-size:22px;line-height:28px;margin-bottom:15px;font-weight:400;color:#2B6CF5}.nav-pills .nav-link.active h3{color:#2B6CF5;font-weight:500}.nav-pills .nav-link p{display:none;visibility:hidden;font-size:14px;line-height:1.6!important;margin-bottom:0;color:#eee}.nav-pills .nav-link.active p{display:block;visibility:visible}@media(max-width:767.98px){.nav-pills .nav-link:not(.active) p{display:block;visibility:visible;color:#444}.nav-pills .nav-link,.nav-pills .nav-link.active{padding:15px 20px;margin-bottom:8px}}.bg-pattern{position:absolute;width:100%;height:100%;top:0;left:0}.bg-pattern~*{position:relative;z-index:1}
html, body {
  height: 100%;
  margin: 0;
  display: flex;
  flex-direction: column;
}

#content {
  flex: 1 0 auto;
}

#footer {
  flex-shrink: 0;
  background-color: #333;
  color: #fff;
  padding: 20px 0;
  text-align: center;
}

.footer a {
  color: #fff;
  text-decoration: none;
}

.footer a:hover {
  text-decoration: underline;
}
